* {
	box-sizing: border-box;
	image-rendering: pixelated;
	margin: 0;
	padding: 0;
	scrollbar-width: thin;
	scrollbar-color: #00f transparent;
}

body {
	font-size: 20px;
	background-color: #777;
	color: #00f;
	/* font-family: 'Times New Roman', Times, serif; */
	font-family: inter;
	width: 4096px;
	height: 4096px;
	display: flex;
}

a {
	color: inherit;
}

:focus-visible {
	outline: 1px solid #00f;
}

::selection {
	color: #777;
	background-color: #00f;
}

hold {
	display: flex;
	width: 100%;
	height: 100%;
}

interstice {
	position: relative;
	margin: auto;
}

#heretofore {
	overflow: hidden;
}

hand {
	display: flex;
	align-items: center;
	text-align: justify;
	text-justify: inter-character;
	text-align-last: justify;
}

p {
	padding: .5rem;
	--b: 1px;
	--c: #00f;
	--w: 0.5rem;

	/* border: var(--b) solid #0000; */
	--_g: #0000 90deg, var(--c) 0;
	--_p: var(--w) var(--w) border-box no-repeat;
	background:
		conic-gradient(from 90deg at top var(--b) left var(--b), var(--_g)) 0 0 / var(--_p),
		conic-gradient(from 180deg at top var(--b) right var(--b), var(--_g)) 100% 0 / var(--_p),
		conic-gradient(from 0deg at bottom var(--b) left var(--b), var(--_g)) 0 100% / var(--_p),
		conic-gradient(from -90deg at bottom var(--b) right var(--b), var(--_g)) 100% 100% / var(--_p);

}